﻿html, body
{
    height: 100% auto;
    margin: 0px;
    padding: 0px;
    direction: rtl;
}

/*.body{ margin:0px;height:100%;}
body{ margin:0px;height:100%;}*/

/*SAP design*/
.main_font
{
    font-family: Tahoma;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
}
.sap_padding
{
    padding-left: 50px;
}
.sap_logoff
{
    background-image: url(../images/dis.gif);
    width: 100px;
    height: 22px;
}
.sap_list
{
    background-image: url(../images/hez1.gif);
    width: 14px;
    height: 13px;
}
.sap_list_font
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #172A6F;
    text-decoration: none;
}
.sap_back
{
    background-image: url(../images/back2menu.gif);
    width: 122px;
    height: 25px;
}
.close_sapwin
{
    background-image: url(../images/close_win_sap.gif);
    width: 116px;
    height: 26px;
}
a.sap_menu_link
{
    width: 100%;
    font-weight: bold;
    color: #ffffff;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.sap_menu_link:hover
{
    width: 100%;
    color: #9ABBCE;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.sap_menu_link_selected
{
    width: 100%;
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #9ABBCE;
}
/* sab fonts */
.sab_thead
{
    background-image: url(../images/table_header.jpg);
    padding-left: 4px;
    padding-right: 8px;
    height: 20px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.sab_tcell
{
    border-bottom: solid 1px #B5B5B3;
    background-color: White;
    padding-left: 8px;
    padding-right: 4px;
    height: 16px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.sab_theadDev
{
    background-color: #A2A395;
}
.sab_tcellDev
{
    background-color: #E3E3E3;
}


/*paddings for component in aspx*/
.padding_topsearch
{
    padding-left: 0px;
    padding-top: 0px;
}
.articlepadding
{
    padding-right: 17px;
}
.paddingHomeCenter
{
    padding-left: 23px;
    padding-right: 23px;
    width: 540px;
}
.paddingLeftPanel
{
    padding-right: 7px;
}
/*end padding in aspx*/

/*panel sizes aspx*/
.leftsite_padding
{
    width: 50%;
    height: 100%;
}
.rightsite_padding
{
    width: 50%;
    height: 100%;
}

.partial_site_width
{
    /*width: 911px;*/
    margin-left: 5px;
    width: 890px;

    
}
.left_side
{
    width: 200px;
}
.right_side
{
   padding-left: 12px;
    padding-right: 13px;
    width: 165px;
}
.inside_center
{
    width: 704px;
}
/*.site_padding{padding-right:12px}*/

.home_center
{
    width: 702px;
    height: 100%;
    padding-top: 7px;
}
.full_site_width
{
    width: 911px;
    height: 100%;
   
}
/*end panel sizes*/

/*size and padding of copmponents in xsl */
.padding_rightSide
{
    width: 0px;
}
.serch_top_xsl
{
    height: 25px;
}
.serch_side_xsl
{
    height: 27px;
}
.logo_comp_xsl
{
    height: 65x;
    
}
.menu_comp_xsl
{
    height: 36px;
    width: 80px;
}
.bottom_comp_xsl
{
    height: 25px;
}
.mehudown_height
{
    height: 20px;
}
.pathTitle_xsl
{
    height: 15px;
    padding-top: 25px;
}
/**padding for navigation path **/
.pathTitlePage_xsl
{
    padding-right: 17px;
    padding-top: 3px;
}
/**padding for title **/
.path_padingwidth
{
    padding-right: 17px;
}
.pathSpaseText
{
    height: 24px;
}
.textInPath
{
    width: 17px;
}
.sizeTDListHome
{
    width: 120px;
}
/* end */

/*styles for fields and input areas*/
.sfield
{
    border: medium none;
    font-family: Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    height:20px;
    line-height: 20px;
    margin-right: 5px;
    outline: medium none;
    padding: 0;
    width: 112px;
    color:#3F5F78;
}
.sfield_First
{ 
    border: medium none;
    font-family: Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    height: 26px;
    line-height: 20px;
    margin-right: 5px;
    outline: medium none;
    padding: 0;
    width: 112px;
}
.search_bg{ background: url('../images/search_bg.png') no-repeat; margin-top: 35px; }
.lang_combo
{
    height: 20px;
    width: 135px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
}
.sfield1
{
    border-color: #999999;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    height: 15px;
    width: 98px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
}

/*end*/

/* deviders*/
.menudeviderH
{
    color: #7D7D7D;
    font-size: 12px;
}
.item_devider
{
    width: 1px;
    height: 152px;
    background-image: url(../images/devider.gif);
    background-repeat: repeat-y;
    background-position: center center;
}
.deviderCategories
{
    width: 400px;
    height: 9px;
    background-image: url(../images/links_devider.gif);
    background-repeat: no-repeat;
    background-position: right top;
}
.deviderHprod
{
    background-image: url(../images/list_devider.gif);
    background-repeat: repeat-y;
    background-position: right top;
}


.sfieldSerch
{
    width: 101px;
    height: 22px;
    background-color: Transparent;
    border: solid 0px #E0DDDA;
    padding-right: 3px;
}
/* end deviders*/

/*fonts new*/
/*class for templates content*/.content_text
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #7B7B7B;
}
.article_t
{
    font-family: Tahoma , Helvetica, sans-serif;
    font-size: 9pt;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #000000;
}

.results_title
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #46506F;
}
.product_title
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #D42A2B;
}
.news_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #303030;
    font-weight:bold;
}
.news_strip
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #303030;
}
.news_devider
{
    color: #000000;
}
/*title_page*/
.H1
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #7B7B7B;
}
/*path_small,category_title*/
.H2
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #7B7B7B;
}
.editor_text
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.category_title
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: underline;
    letter-spacing: normal;
    color: #7B7B7B;
}
.category_desc
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #7B7B7B;
}
.normal
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.normal_bold
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.propertyname
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #22578B;
}
.path_print
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #000000;
}
.path_small_print
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #000000;
}
.path_small
{
    font-weight: normal;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.printTitle
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: 0.8px;
    font-weight: bold;
    color: #000000;
}
.printContent
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: 0.8px;
    font-weight: normal;
    color: #000000;
}
.logoTitle
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 40px;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.logoDesc
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.logoTitleW
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 40px;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.logoDescW
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.printTitle
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: 0.8px;
    font-weight: bold;
    color: #000000;
}

.printContent
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: 0.8px;
    font-weight: normal;
    color: #000000;
}
.printContent2
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: 0.8px;
    font-weight: normal;
    color: #000000;
}
.bsmart_font
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #515877;
}
.paging
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 130%;
    text-decoration: underline;
    letter-spacing: normal;
    color: #46506F;
}
.star
{
    color: #7398AB;
}
.prop_header
{
    background-color: #B3B4B6;
    padding-right: 5px;
    padding-left: 5px;
    border-bottom: solid 1px #E2E2E2;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    height: 20px;
    text-align: center;
}
.prop_rows
{
    background-color: #E2E2E2;
    padding-right: 5px;
    padding-left: 5px;
    border-bottom: solid 1px #ffffff;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    height: 20px;
    text-align: center;
}
.prop_header2
{
    background-color: #C1D4E4;
    padding-right: 5px;
    padding-left: 5px;
    border-bottom: solid 1px #E2E2E2;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    height: 20px;
    text-align: center;
}
.prop_rows2
{
    border: solid 1px #FFFFFF;
    background-color: #EDEDED;
    padding-right: 5px;
    padding-left: 5px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    height: 20px;
}

/*end fonts new*/



/* cart styles */
.headers_card
{
    background-color: #5396C0;
    border-bottom: solid 1px #FFFFFF;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    height: 30px;
    text-align: center;
}
.content_card
{
    background-color: #D4D5D7;
    border-bottom: solid 1px #ffffff;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    height: 25px;
    text-align: center;
}
.card_global_table_border
{
    border-color: #5396C0;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
.card_fields
{
    border: #5396C0;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
.headerDevider
{
    background-color: #FFFFFF;
}
.contentDevider
{
    background-color: #FFFFFF;
}
.cart_last_row_border
{
    border-color: #ffffff;
    border-top: 1px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
    border-style: solid;
}
.headers_card2
{
    border-bottom: solid 1px #000000;
    border-left: solid 1px #000000;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: x-small;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    height: 30px;
    text-align: center;
}
.content_card2
{
    border-bottom: solid 1px #000000;
    border-left: solid 1px #000000;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: x-small;
    color: #000000;
    text-decoration: none;
    height: 25px;
    text-align: center;
}
.card_global_table_border2
{
    border: #000000;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 0px;
}
.card_fields2
{
    border-color: #FD8048;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
/* end cart styles*/


/*menu*/
.menutop
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #7D7D7D;
}
.menudown
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #7D7D7D;
}
.menu
{
    width: 100%;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #457999;
}
.menu:hover
{
    width: 100%;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #ffffff;
}
.menu2
{
    width: 100%;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #ffffff;
}
.menu2:hover
{
    width: 100%;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #ffffff;
}

.MenuItem1
{
    width: 100px;
    padding-right: 10px;
    padding-left: 5px;
}
.MenuItemOver1
{
    width: 100px;
    padding-right: 10px;
    padding-left: 5px;
}
.MenuGroup1
{
    cursor: pointer;
}
.MenuGroup
{
    cursor: pointer;
    width: 120px;
}
.MenuItem
{
    background-repeat: no-repeat;
    background-color: #4C647C;
    width: 200px;
    border-top: solid 1px #ffffff;
    border-bottom: solid 0px #000000;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    height: 24px;
    padding-right: 17px;
    padding-left: 5px;
}
.MenuItemOver
{
    background-repeat: no-repeat;
    background-color: #7A96AE;
    width: 200px;
    border-top: solid 1px #ffffff;
    border-bottom: solid 0px #000000;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    height: 24px;
    padding-right: 17px;
    padding-left: 5px;
}




.MenuItem1
{
    background-image: url(../images/topMenu.gif);
    background-repeat: no-repeat; /* background-color:#21568C;*/
    width: 100px;
    border-top: solid 1px #ffffff;
    border-bottom: solid 0px #000000;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    height: 28px;
    padding-right: 5px;
    padding-left: 5px;
}
.MenuItemOver1
{
    background-image: url(../images/topMenu.gif);
    background-repeat: no-repeat; /* background-color:#21568C;*/
    width: 100px;
    border-top: solid 1px #ffffff;
    border-bottom: solid 0px #000000;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    height: 28px;
    padding-right: 5px;
    padding-left: 5px;
}
a.menu_link
{
    width: 100%;
    font-weight: bold;
    color: #000000;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_link:hover
{
    width: 100%;
    color: #21568C;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_link2
{
    width: 100%;
    font-weight: bold;
    color: #ffffff;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_link2:hover
{
    width: 100%;
    color: #ffffff;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}

a.menu_link_selected
{
    width: 100%;
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #21568C;
}
/*vertical menu*/
.VMenuGroup1
{
    cursor: pointer;
    width: 165px;
}
.VMenuGroup
{
    cursor: pointer;
    width: 180px;
}
.VMenuItem1
{
    background-image: url(../images/side_menu.gif);
    background-repeat: no-repeat;
    padding-right: 32px;
    padding-left: 5px;
    padding-bottom: 0px;
    height: 32px;
    width: 165px;
}
.VMenuItemOver1
{
    background-image: url(../images/side_menu-over.gif);
    background-repeat: no-repeat;
    padding-right: 32px;
    padding-left: 5px;
    padding-bottom: 0px;
    height: 32px;
    width: 165px;
}
.VMenuItem
{
    border-bottom: solid 0px #000000;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    padding-right: 5px;
    border-top: solid 1px #013879;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #0281C6;
    background-repeat: no-repeat;
    height: 24px;
    width: 190px;
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.VMenuItemOver
{
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: solid 0px #000000;
    border-top: solid 1px #013879;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #013878;
    background-repeat: no-repeat;
    height: 24px;
    width: 190px;
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}

/* Calendar Design */
/* Small Calendar */
.scText
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
}
.scTextBlue
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #B4B4B4;
}
.scPaging
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
    text-align: center;
}
.scBluePaging
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #6A7B83;
    text-align: center;
}
.scEvents
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.scEventsWhite
{
    background-color: #E1E1E1;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
    font-weight: bold;
}
.scSelectedGray
{
    width: 10px;
    margin: 2px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
}
.scSelectedWhite
{
    width: 10px;
    margin: 2px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
    font-weight: bold;
}
.scNotSelectedWhite
{
    width: 10px;
    margin: 2px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
    font-weight: bold;
}
.scSelectedBlue
{
    width: 10px;
    margin: 2px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.scNotSelectedBlue
{
    width: 10px;
    margin: 2px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}

/* Large Calendar */
.lcDHeaderG
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #DFDFE1;
}
.lcDHeaderB
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #848486;
}
.lcText
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.lcSelectedView
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
    width: 100px;
    text-align: center;
}
.lcNotSelectedView
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: normal;
    color: #ffffff;
    width: 100px;
    text-align: center;
}
.lcEventsGray
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #676C6F;
    font-weight: bold;
}
.lcEventsBlue
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #BBC4CB;
    font-weight: bold;
}
.lcDHeaderW
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
}
.lcTextWhite
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.lcSVWhite
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
    width: 100px;
    text-align: center;
}
.lcSVBlue
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
    width: 100px;
    text-align: center;
}
.lcNotSVBlue
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #8C959E;
    width: 100px;
    text-align: center;
}
.lcNotSVWhite
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: normal;
    color: #5B5F62;
    width: 100px;
    text-align: center;
}
.lcEventsWhite
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #676C6F;
    font-weight: bold;
}
.calanderHeader
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #DFDFE1;
}
.calanderHeader1
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.calanderHeader
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #DFDFE1;
}

.CtextL1
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.CView
{
    font-weight: bold;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #DFDFE1;
}

.border_preview
{
    background-color: #F7F7F7;
    text-align: center;
    border: solid 1px #000000;
}
.title_h2
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #949494;
}
.photo_descr
{
    text-align: right;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #7B7B7B;
    padding-right: 20px;
    padding-top: 20px;
}
.photo_title
{
    text-align: center;
    padding-top: 10px;
}

.pictureslist_hp_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #003C7A;
}

.middle_window{  

    padding-left: 10px;
    padding-right: 10px;
    width: 300px;
    height: 261px;
    vertical-align: top; }
.left_window   
{
      height: 261px;
    padding-left: 20px;
    padding-right: 20px;
    vertical-align: top;
    width: 230px;
     }
.right_window{ width:300px; 
    height: 261px;
    vertical-align: top;}
.line_bg{  padding-left:30px; padding-right:20px; }
.white_bg{ background: url('../images/white_bg.png') top right no-repeat; width:885px; height:281px;  padding-top: 20px; }

.top_title
{
     font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #0F375B;
}
.top_title_small
{
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    color: #0F375B;
}

.panels_padding{ padding-top:35px; padding-left:20px;} 
.top_title_dev{ background:url('../images/top_title_dev.png') no-repeat; width:147px; height:26px;}

#P18
{
    border-width: 0;
    direction: rtl;
    margin-left: 5px;
    width: 147px !important;
}

#P2{ margin-top:43px;}

#P29{ margin-left:10px; }


